{
    "dc_identifier": "nl.gm0757.2c.2024.3063884-4",
    "dc_title": "In-gespreksavond 2024-03-05 - Informatietafel 2: Bestemmingsplan Heikant 15",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Boxtel op 2024-03-05. Onderdeel: Informatietafel 2: Bestemmingsplan Heikant 15.",
    "dc_source": "https://boxtel.bestuurlijkeinformatie.nl/Agenda/Index/dd1de4e8-bbdf-4c0d-b4e6-2e73a3e03ef8",
    "dc_publisher": "gm0757",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-12-05",
    "foi_publishedDate": "2024-03-05",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Boxtel",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Boxtel",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "197",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0757.2c.2024.3063884-4",
    "dc_externalIdentifier": "3063896",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-03-05",
    "foi_meetingNumber": "3063884",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "2.2",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0757.2c.2024.3063884-4.doc.1",
            "dc_title": "Bestemmingsplan Heikant 15- Raadsvoorstel (1341281)",
            "foi_fileName": "Bestemmingsplan%20Heikant%2015-%20Raadsvoorstel%20%281341281%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=MijnGemeenteDichtbij&id=7d5ac800-54b9-4467-818d-82bac72a4f54"
        },
        {
            "dc_identifier": "nl.gm0757.2c.2024.3063884-4.doc.2",
            "dc_title": "Bestemmingsplan Heikant 15- Bijlage 1 Nota van zienswijzen en wijzigingen obp",
            "foi_fileName": "Bestemmingsplan%20Heikant%2015-%20Bijlage%201%20Nota%20van%20zienswijzen%20en%20wijzigingen%20obp.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=MijnGemeenteDichtbij&id=618ca5b5-cb98-41a4-aa53-69314c0ddeb2"
        },
        {
            "dc_identifier": "nl.gm0757.2c.2024.3063884-4.doc.3",
            "dc_title": "Bestemmingsplan Heikant 15- Bijlage 2a Bestemmingsplan Heikant 15",
            "foi_fileName": "Bestemmingsplan%20Heikant%2015-%20Bijlage%202a%20Bestemmingsplan%20Heikant%2015.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=MijnGemeenteDichtbij&id=ac0aadba-e215-45a5-9301-c7c5718ac3c1"
        },
        {
            "dc_identifier": "nl.gm0757.2c.2024.3063884-4.doc.4",
            "dc_title": "Bestemmingsplan Heikant 15- Bijlage 2b Bijlagen bij bestemmingsplan Heikant 15",
            "foi_fileName": "Bestemmingsplan%20Heikant%2015-%20Bijlage%202b%20Bijlagen%20bij%20bestemmingsplan%20Heikant%2015.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=MijnGemeenteDichtbij&id=8e166c6f-8285-4489-bf01-f5331075cee2"
        },
        {
            "dc_identifier": "nl.gm0757.2c.2024.3063884-4.doc.5",
            "dc_title": "Bestemmingsplan Heikant 15- Bijlage 2c NL.IMRO.0757.BP01HEIKANT15ESCH-VST1",
            "foi_fileName": "Bestemmingsplan%20Heikant%2015-%20Bijlage%202c%20NL.IMRO.0757.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=MijnGemeenteDichtbij&id=5b1e1c83-5cef-4011-b596-9a86c7277680"
        }
    ]
}